/* Class = "NSButtonCell"; title = "Add Stage"; ObjectID = "104"; */
"104.title" = "Ajouter une phase";

/* Class = "NSButtonCell"; title = "Duplicate"; ObjectID = "fBd-5m-OHs"; */
"fBd-5m-OHs.title" = "Dupliquer";

/* Class = "NSBox"; title = "Box"; ObjectID = "LbD-Qg-OLf"; */
"LbD-Qg-OLf.title" = "Boîte";

/* Class = "NSMenuItem"; title = "Add Opportunity Pipeline"; ObjectID = "mJZ-8F-328"; */
"mJZ-8F-328.title" = "Ajouter un pipeline d'opportunité";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "U6I-zC-INd"; */
"U6I-zC-INd.title" = "Cellule texte";

/* Class = "NSMenuItem"; title = "Add Project Pipeline"; ObjectID = "VXw-tH-XOY"; */
"VXw-tH-XOY.title" = "Ajouter un pipeline de projet";

/* Class = "NSBox"; title = "Box"; ObjectID = "yhz-yP-Bgd"; */
"yhz-yP-Bgd.title" = "Boîte";

